---

phpwebapps: []
# yamllint disable-line rule:line-length
mysql_root_password: "{{ lookup('passwordstore', 'db/{{ ansible_hostname }}-mysql create=true length=20') }}"

# phpwebapps:
#   - name: termine
#     directory: /var/www/termine (default)
#     packages: ["php-mbstring", "php-intl"]
# yamllint disable-line rule:line-length
#     mysql_password: "{{lookup('passwordstore', 'db/{{ansible_hostname}}-mysql-termine create=true length=20')}}"
#     url: "https://example.com/download/genericphpsoftware.zip
#     checksum: "sha256:abc123…"
